/**
 * Table of Contents
 *
 * - Alignment
 * - Gallery
 * - Lien Edit 'Crayon'
 * - Barre d'outils
 * - Icon Youri
 */

/**
 * Alignment
 */
.alignleft {
    float : left;
}

img.alignleft {
    margin-right  : .75vw;
    margin-bottom : .75rem;
}

.alignright {
    float : right;
}

img.alignright {
    margin-left   : .75vw;
    margin-bottom : .75rem;
}

.aligncenter {
    display      : block;
    margin-left  : auto;
    margin-right : auto;
    text-align   : center;
}

.aligncenter hr {
    margin-left  : auto;
    margin-right : auto;
}

img.aligncenter {
    margin-left   : .75vw;
    margin-right  : .75vw;
    margin-bottom : .75rem;
}

img.wp-smiley {
    margin-bottom : 0;
    margin-top    : 0;
    padding       : 0;
    border        : none
}

.wp-caption {
    margin-bottom : 1.5em
}

.wp-caption img {
    display : block;
    margin  : 0 auto
}

.wp-caption-text {
    margin     : 1em 0;
    text-align : center
}

/**
 * Gallery
 */
.gallery {
    clear         : both;
    margin-bottom : 1.5em
}

.gallery-item {
    display        : inline-block;
    width          : 100%;
    text-align     : center;
    vertical-align : top
}

[id*=gallery-] .gallery-item img {
    width      : auto;
    height     : auto;
    max-width  : calc(99% - 8px);
    max-height : calc(99% - 8px);
}

.gallery-columns-2 .gallery-item {
    max-width : 50%
}

.gallery-columns-3 .gallery-item {
    max-width : 33.33%
}

.gallery-columns-4 .gallery-item {
    max-width : 25%
}

.gallery-columns-5 .gallery-item {
    max-width : 20%
}

.gallery-columns-6 .gallery-item {
    max-width : 16.66%
}

.gallery-columns-7 .gallery-item {
    max-width : 14.28%
}

.gallery-columns-8 .gallery-item {
    max-width : 12.5%
}

.gallery-columns-9 .gallery-item {
    max-width : 11.11%
}

.gallery-caption {
    display : block
}


/**
 * Lien Edit 'Crayon'
 */
.post-edit-link:before {
    content : '' !important;
}

.post-edit-link {
    position         : absolute !important;
    bottom           : calc(50% - 1.5rem) !important;
    left             : calc(50% - 1.5rem) !important;
    width            : 2rem !important;
    height           : 2rem !important;
    z-index          : 1000000000000000 !important;
    content          : '' !important;
    font-size        : 1.2rem !important;
    padding          : .5rem !important;
    margin           : 0 !important;
    display          : none !important;
    opacity          : 0 !important;
    transition       : all .3s ease-in-out 0s !important;
    background-color : rgba(125, 125, 125, .5) !important;
    line-height      : 2rem !important;
    letter-spacing   : 1px !important;
    color            : rgba(255, 255, 255, .9) !important;
    border           : 1px solid transparent !important;
    border-radius    : 50% !important;
    text-align       : center !important;
}

.so-wtmywidgets:hover .post-edit-link {
    display    : block !important;
    opacity    : .9 !important;
    transition : all .3s ease-in-out 0s !important;
}

.so-wtmywidgets:hover .post-edit-link:hover {
    bottom      : calc(50% - 2.5rem) !important;
    left        : calc(50% - 2.5rem) !important;
    width       : 4rem !important;
    height      : 4rem !important;
    line-height : 4rem !important;
    border      : 1px solid rgba(125, 125, 125, .9) !important;
    filter      : hue-rotate(90deg) !important;
}

.notice-wtL10n {
    position : absolute;
    left     : 12.5%;
    right    : 12.5%;
}

.comment-subscription-form {
    display : flex;
}

/**
 * Barre d'outils
 */

@media screen and ( min-width : 782px ) {
    #wpadminbar #wp-admin-bar-my-sites a.ab-item {
        width         : 16px;
        transition    : all .7s ease-in-out 0s;
        text-overflow : '';
        overflow      : hidden;
    }

    #wpadminbar #wp-admin-bar-my-sites a.ab-item:hover {
        width : 90px;
    }

    #wpadminbar #wp-admin-bar-customize a.ab-item {
        width         : 16px;
        transition    : all .7s ease-in-out 0s;
        text-overflow : '';
        overflow      : hidden;
    }

    #wpadminbar #wp-admin-bar-customize a.ab-item:hover {
        width : 125px;
    }

    #wpadminbar #wp-admin-bar-updates a.ab-item {
        display : none;
    }

    #wpadminbar #wp-admin-bar-new-content a.ab-item {
        width         : 16px;
        transition    : all .7s ease-in-out 0s;
        text-overflow : '';
        overflow      : hidden;
    }

    #wpadminbar #wp-admin-bar-new-content a.ab-item:hover {
        width : 75px;
    }

    #wpadminbar #wp-admin-bar-edit a.ab-item {
        width         : 16px;
        transition    : all .7s ease-in-out 0s;
        text-overflow : '';
        overflow      : hidden;
    }

    #wpadminbar #wp-admin-bar-edit a.ab-item:hover {
        width : 150px;
    }
}

#wpadminbar li#wp-admin-bar-new_draft,
#wpadminbar li#wp-admin-bar-wpseo-menu,
#wpadminbar li#wp-admin-bar-imagify,
#wpadminbar li#wp-admin-bar-new_draft {
    display : none;
}

@media screen and ( max-width : 782px ) {
    #wpadminbar li#wp-admin-bar-new-content,
    #wpadminbar li#wp-admin-bar-edit,
    #wpadminbar li#wp-admin-bar-customize {
        display : none;
    }
}

/**
 * Icon Youri
 */
@font-face {
    font-family : "wt-yg";
    src         : url("/wp-content/assets/fonts/giraud-youri-iconsv7.woff");
}

.sow-icon-yg {
    font-family             : 'wt-yg';
    display                 : inline-block;
    speak                   : none;
    font-style              : normal;
    font-weight             : normal;
    font-variant            : normal;
    text-transform          : none;
    line-height             : 1;
    -webkit-font-smoothing  : antialiased;
    -moz-osx-font-smoothing : grayscale;
}

.sow-icon-yg[data-sow-icon]:before {
    content : attr(data-sow-icon);
}

@media screen and (max-width : 600px) {
    #wpadminbar {
        position : fixed;
    }
}